Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 10:51:26 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="ltr">Dear Splash,<br><br>This is so disappointing!!<br>You have replied to my query on my previous orders being cancelled by reasons beyond your control as simply due to some 'glitch'.<br>When I checked your site to see if the item is removed,I found it still there.<br>So,I thought to give it a try for the third time,<br>and again my order 9649822231 is cancelled..!!<br><br>I wonder why you can't explain reasonably.<br><br>Thank you.<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 9, 2021 at 10:16 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr" style="line-height:1.38">Hi Arshad.</div>
<div dir="ltr" style="line-height:1.38"><br></div>
<div dir="ltr" style="line-height:1.38">Thank you for contacting us.</div>
<div dir="ltr" style="line-height:1.38">​<br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr" style="line-height:1.38">
<br>I see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</div>
<div dir="ltr" style="line-height:1.38">
<br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374281